Bug 128555 - Aisle Riot (Agnes) crashes when clicking useless cards or asking for hint
Aisle Riot (Agnes) crashes when clicking useless cards or asking for hint
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-26 09:04 EDT by Horst H. von Brand
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 17:37:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2004-07-26 09:04:14 EDT
Description of problem:
Aisle Riot Agnes crashes when clicking a (useless?) card of asking for
hints


Version-Release number of selected component (if applicable):
gnome-games-2.6.0.1-2

How reproducible:
Frecuently

Steps to Reproduce:
1. Start a game, select Agnes [or several others]
2. Click on a card (that is not relevant), or ask for a hint
3. Crash
  
Actual results:
Crash

Expected results:
Move the card, a hint, ...

Additional info:
It seems to happen only when there are no more legal movements
available (or moving the selected card is impossible), but not all the
time.
Comment 1 Richard Hoelscher 2004-08-30 22:36:31 EDT
Fixed upstream http://bugs.gnome.org/show_bug.cgi?id=140781 
Comment 2 Matthew Miller 2005-04-26 12:12:35 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 Ray Strode [halfline] 2005-05-11 17:37:34 EDT
Hi,

This bug is being closed because it has been in the NEEDINFO state for a long
time now.  Feel free to reopen the bug report if the problem still happens for
you and you can provide any information that was requested.

Note You need to log in before you can comment on or make changes to this bug.